﻿.banner {
    width: 100%;
    height: auto;
}

    .banner img {
        width: 100%;
    }

.ab-right .title_2 {
    display: block;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #ddd;
    font-size: 20px;
    color: #4f3d91;
    padding: 0;
    font-weight: normal;
    width: 100%;
}

.indexs {
    width: 85%;
    margin: 0 auto;
}

.about {
    background-color: #eeeeee;
    padding: 25px;
}

.abouts-box {
    background-color: #fff;
    padding: 20px;
}

.ab-top {
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
}

.abt-left p {
    color: #4f3d91;
    font-size: 19px;
    float: left;
}

.abt-left a {
    margin-top: 5px;
    display: inline-block;
    margin-left: 4px;
}

.ab-left {
    float: left;
    overflow: hidden;
    width: 20%;
}

.side_title {
    display: block;
    height: auto;
    background: #4f3d91;
    color: #fff;
    padding: 0 10px;
    font-weight: normal;
    width: 100%;
}

    .side_title i {
        display: block;
        width: 50px;
        height: 82px;
        line-height: 82px;
        font-size: 53px;
        text-transform: uppercase;
        float: left;
        text-align: center;
        color: #fff;
    }

i {
    font-style: normal;
}

.cpr-bottom {
    margin-top: 30px;
}

.side_title span {
    display: block;
    height: 82px;
    font-size: 24px;
    margin: 0 0 0 60px;
    padding-top: 20px;
    color: #fff;
}

    .side_title span em {
        display: block;
        height: 20px;
        line-height: 20px;
        font-size: 14px;
        color: #fff;
    }

#demo-list li {
    width: 100%;
    display: block;
    float: left;
    position: relative;
}

    #demo-list li a {
        width: 83%;
        padding: 14px 22px;
        float: left;
        text-decoration: none;
        color: #333333;
        font-size: 15px;
        white-space: nowrap;
        position: relative;
        overflow: hidden;
        border-bottom: solid 1px #4f3d91;
        border-bottom-color: rgb(79, 61, 145);
        border-bottom-color: rgb(59, 66, 77);
        border: 1px solid#d0d0d0;
    }

.ab-right {
    float: right;
    width: 79%;
}

.a-box {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    display: inline-block;
    margin-top: 22px;
}

.mr-box {
    width: 100%;
    height: auto;
}

.singer_prosing_top {
    padding: 0px 10px 0px;
    position: relative;
    margin-bottom: 17px;
}

.singer_prosing_top_left {
    width: 100%;
    float: left;
}

    .singer_prosing_top_left h3 {
        font-size: 24px;
        color: #3E3A39;
        font-family: "SOURCEHANSANSCN-BOLD";
    }

    .singer_prosing_top_left label {
        font-size: 24px;
        font-family: "arial";
        font-weight: 900;
        color: #3E3A39;
    }

    .singer_prosing_top_left p {
        font-size: 18px;
        font-weight: bold;
        padding: 8px 0px 0px;
        overflow: hidden;
        color: #595757;
        font-family: "SOURCEHANSANSCN-BOLD";
    }

    .singer_prosing_top_left span {
        color: #595757;
        font-size: 15px;
        font-family: "SOURCEHANSANSCN-REGULAR";
        line-height: 26px;
    }

.singer_prosing_con {
    padding: 0px 12px 10px;
    overflow: hidden;
}

.singer_prosing_con_top h3 {
    font-size: 19px;
    color: #007CB8;
    margin-bottom: 13px;
    overflow: hidden;
    font-family: "SOURCEHANSANSCN-MEDIUM";
    font-weight: bold;
    margin-top: 12px;
}

    .singer_prosing_con_top h3 span {
        font-size: 12px;
        color: #9FA0A0;
        padding-left: 6px;
        font-family: "SOURCEHANSANSCN-MEDIUM";
        font-weight: normal;
    }

.singer_prosing_con_top p {
    font-size: 14px;
    color: #595757;
    font-family: "SOURCEHANSANSCN-REGULAR";
    line-height: 26px;
}

.singer_prosing_con_bottom {
    padding-top: 45px;
    overflow: hidden;
}

.singer_prosing_con_bottom_left {
    width: 460px;
    float: left;
}

.singer_prosing_con_bottom_left_all {
    width: 141px;
    float: left;
    margin-right: 12px;
}

.singer_prosing_con_bottom_left_sore {
    padding-bottom: 25px;
    overflow: hidden;
}

    .singer_prosing_con_bottom_left_sore h6 {
        font-size: 15px;
        color: #898989;
        font-weight: normal;
        font-family: "SOURCEHANSANSCN-REGULAR";
    }

    .singer_prosing_con_bottom_left_sore p {
        font-size: 20px;
        color: #007CB8;
        font-family: "SOURCEHANSANSCN-REGULAR";
        margin-top: 10px;
    }

        .singer_prosing_con_bottom_left_sore p span {
            line-height: 22px;
            font-size: 18px;
            color: #007CB8;
            font-family: "SOURCEHANSANSCN-REGULAR";
            margin-top: 10px;
        }

.singer_prosing_con_bottom_right {
    float: left;
    overflow: hidden;
    padding-left: 72px;
}

    .singer_prosing_con_bottom_right img {
        width: 285px;
        height: auto;
    }

.singer_prosing_bottom {
    padding-bottom: 67px;
    overflow: hidden;
}

.singer_prosing_bottom_all {
    overflow: hidden;
    position: relative;
}

.singer_prosing_bottom_all_pic {
    width: 435px;
    height: 305px;
    overflow: hidden;
    margin-left: 14px;
}

    .singer_prosing_bottom_all_pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.singer_prosing_bottom_nr {
    height: 235px;
    z-index: 9999;
    position: absolute;
    margin-left: 42px;
    top: 0;
    margin-right: 20px;
    box-shadow: 2px 0px 16px rgba(0,0,0,0.2);
    margin-top: 33px;
}

.singer_prosing_bottom_nr_left {
    float: left;
    background: rgba(255,255,255,0.6);
    padding: 15px 20px;
    overflow: hidden;
    height: 235px;
}

    .singer_prosing_bottom_nr_left h4 {
        line-height: 20px;
        padding: 0px 10px;
        font-size: 13px;
        font-weight: normal;
        background: -webkit-linear-gradient(right, #53ba71,#33b29c,#1aacbf,#0098d4);
        background: -o-linear-gradient(right, #53ba71,#33b29c,#1aacbf,#0098d4);
        background: -moz-linear-gradient(right,#53ba71,#33b29c,#1aacbf,#0098d4);
        background: linear-gradient(to right,#53ba71,#33b29c,#1aacbf,#0098d4);
        border-radius: 14px;
        display: inline-block;
        color: #fff;
        margin-bottom: 8px;
        font-family: "SOURCEHANSANSCN-REGULAR";
        letter-spacing: 1px;
    }

.singer_prosing_bottom_nr_left_ul {
    height: 185px;
    padding-left: 10px;
}

.singer_prosing_bottom_nr_left ul li {
    font-size: 15px;
    color: #231815;
    margin-bottom: 8px;
    font-family: "arial";
}

.singer_prosing_bottom_nr_right {
    float: left;
    width: 587px;
    background: #fff;
    height: 100%;
    padding: 20px 27px;
    font-size: 15px;
    color: #595757;
    line-height: 28px;
    height: 235px;
}

.sore_alltop {
    height: 205px;
    overflow: hidden;
}

.singer_prosing_bottom_nr_right_title {
    overflow: hidden;
    margin-bottom: 13px;
    font-size: 16px;
    font-family: "SOURCEHANSANSCN-REGULAR";
    color: #595757;
    min-height: 88px;
}

.singer_prosing_bottom_nr_right p {
    margin-bottom: 5px;
    font-family: "SOURCEHANSANSCN-REGULAR";
    font-size: 16px;
}

.singer_prosing_bottom_nr_right_table {
    overflow: hidden;
    width: 98%;
}

    .singer_prosing_bottom_nr_right_table table {
        width: 98%;
        border: 0;
    }

    .singer_prosing_bottom_nr_right_table tr {
        overflow: hidden;
        width: 100%;
        display: flex;
    }

    .singer_prosing_bottom_nr_right_table th {
        width: 100%;
        display: inline-block;
        background: #B0CFEB;
        text-align: center;
        font-size: 15px;
        color: #fff;
        font-family: "SOURCEHANSANSCN-MEDIUM";
        border: 0;
    }

.srobpx {
    background: linear-gradient(to right,#4f3d91,#f29715);
    width: 100%;
    height: 10px;
    margin-top: 8px;
    display: inline-block;
}

.singer_prosing_bottom_nr_right_table td {
    background: #d7e7f6;
    color: #595757;
    font-size: 14px;
    font-family: "SOURCEHANSANSCN-REGULAR";
    padding: 3px 0px;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 0;
}

.singer_prosing_cons ul {
    width: 53%;
    height: auto;
    display: inline-block;
    margin-top: 18px;
}

.singer_prosing_cons li {
    float: left;
    width: 40% !important;
    margin-bottom: 37px;
    line-height: 13px;
}

.singer_prosing_con_top ul {
    margin-top: 5px;
    margin-left: 0px;
}

.singer_prosing_con_top li {
    width: 100%;
    height: auto;
    line-height: 25px;
    display: inline-block;
    margin-bottom: 18px;
}

    .singer_prosing_con_top li span {
        width: 10px;
        height: 10px;
        background-color: #4f3d91;
        display: block;
        border-radius: 50%;
        float: left;
    }

    .singer_prosing_con_top li p {
        text-indent: 1em;
        line-height: 8px;
        font-size: 14px;
        float: left;
    }
/*内页 侧栏公共样式*/
.sub-section {
    width: 100%;
    overflow: hidden;
}

    .sub-section .container {
        margin: 0 auto;
        *zoom: 1;
    }

        .sub-section .container:before,
        .sub-section .container:after {
            content: "";
            display: table;
        }

        .sub-section .container:after {
            clear: both;
        }

        .sub-section .container .sidebar {
            width: 100%;
            position: relative;
            z-index: 10;
        }

            .sub-section .container .sidebar .sidebar-title {
                border-bottom: 2px solid #fdc71a;
                background: #ff9400;
                height: 32px;
                line-height: 32px;
                padding-left: 13px;
                font-weight: bold;
                color: #fff;
                font-size: 14px;
            }

                .sub-section .container .sidebar .sidebar-title h2 {
                    color: white;
                    font-size: 14px;
                }

            .sub-section .container .sidebar .sidebar-menu .list {
                position: relative;
                padding: 9px 0 9px 20px;
                border: 1px solid#d0d0d0;
            }

                .sub-section .container .sidebar .sidebar-menu .list a {
                    display: block;
                    color: #000;
                    font-size: 14px;
                    line-height: 44px;
                }

                .sub-section .container .sidebar .sidebar-menu .list:hover ul {
                    display: block;
                }

                .sub-section .container .sidebar .sidebar-menu .list ul {
                    display: none;
                }

                    .sub-section .container .sidebar .sidebar-menu .list ul li {
                        position: relative;
                        border-bottom: 1px dashed#d0d0d0;
                        width: 108%;
                        margin-left: -19px;
                    }

                        .sub-section .container .sidebar .sidebar-menu .list ul li a {
                            font-size: 14px;
                            color: #999;
                            padding-left: 35px;
                        }

                        .sub-section .container .sidebar .sidebar-menu .list ul li:hover a {
                            color: #000;
                        }

                        .sub-section .container .sidebar .sidebar-menu .list ul li:before {
                            content: '';
                            width: 3px;
                            position: absolute;
                            height: 5px;
                            display: block;
                            background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpENkFGM0RGMERFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpENkFGM0RGMURFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ2QUYzREVFREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ2QUYzREVGREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+g9NzpwAAAC1JREFUeNpi9HRx+c8AAYwMSICJAQdgQVKJohOvDgY0O/4TrYN4O0jzB0CAAQCT/AXu9OW8twAAAABJRU5ErkJggg==");
                            background-size: cover;
                            top: 50%;
                            left: 25px;
                            margin-top: -3px;
                            opacity: 0.5;
                        }

                .sub-section .container .sidebar .sidebar-menu .list:before {
                    content: '';
                    width: 6px;
                    position: absolute;
                    height: 10px;
                    display: block;
                    top: 19px;
                    left: 3px;
                }

                .sub-section .container .sidebar .sidebar-menu .list:last-child {
                    ;
                }

            .sub-section .container .sidebar .sidebar-menu .submenu:hover .submenu-list {
                display: block;
            }

            .sub-section .container .sidebar .sidebar-menu .submenu:hover:before {
                -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
            }

            .sub-section .container .sidebar .siderbar-hot .sidebar-menu .list:before {
                top: 13px;
                left: 0;
                width: 14px;
                height: 18px;
                background: url("../images/zd_hot_icon.png");
            }

            .sub-section .container .sidebar .siderbar-hot .sidebar-menu a {
                font-size: 14px;
            }

            .sub-section .container .sidebar .siderbar-search {
                padding: 20px 0;
            }

                .sub-section .container .sidebar .siderbar-search .search-k {
                    background: #fdc71a;
                    width: 98%;
                    border: 1px solid #fdc71a;
                    height: 35px;
                    border-radius: 5px;
                    color: #fff;
                    font-size: 16px;
                    padding-left: 5px;
                }

                .sub-section .container .sidebar .siderbar-search :-moz-placeholder {
                    color: #fff;
                    opacity: 1;
                }

                .sub-section .container .sidebar .siderbar-search ::-moz-placeholder {
                    color: #fff;
                    opacity: 1;
                }

                .sub-section .container .sidebar .siderbar-search input:-ms-input-placeholder {
                    color: #fff;
                    opacity: 1;
                }

                .sub-section .container .sidebar .siderbar-search input::-webkit-input-placeholder {
                    color: #fff;
                    opacity: 1;
                }

                .sub-section .container .sidebar .siderbar-search .ex-search {
                    position: relative;
                    left: 92%;
                }

                    .sub-section .container .sidebar .siderbar-search .ex-search:before {
                        content: ' ';
                        position: absolute;
                        width: 18px;
                        height: 18px;
                        border: 3px solid #fff;
                        border-radius: 30px;
                    }

                    .sub-section .container .sidebar .siderbar-search .ex-search::after {
                        content: ' ';
                        position: absolute;
                        width: 14px;
                        height: 4px;
                        background: #fff;
                        border-radius: 5px 0 0 5px;
                        -webkit-transform: rotate(225deg);
                        -moz-transform: rotate(225deg);
                        -ms-transform: rotate(225deg);
                        -o-transform: rotate(225deg);
                        transform: rotate(225deg);
                    }

                    .sub-section .container .sidebar .siderbar-search .ex-search:before {
                        top: -8px;
                        left: 0px;
                    }

                    .sub-section .container .sidebar .siderbar-search .ex-search:after {
                        top: 14px;
                        left: 16px;
                    }

        .sub-section .container .main {
            position: relative;
            max-width: 920px;
            padding-top: 74px;
        }

            .sub-section .container .main .subtitle {
                position: absolute;
                top: 0;
                left: 0;
                width: 200%;
                height: 73px;
                line-height: 74px;
                font-size: 30px;
                padding-left: 25px;
                color: #fff;
                background: #fdc71a;
                text-transform: capitalize;
            }

@media screen and (max-width: 480px) {
    .sub-section .container .main .subtitle {
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .sub-section .container {
        width: 100%;
        ;
    }

        .sub-section .container:before,
        .sub-section .container:after {
            content: "";
            display: table;
        }

        .sub-section .container:after {
            clear: both;
        }

        .sub-section .container .sidebar {
            float: left;
            ;
            width: 100%;
        }

            .sub-section .container .sidebar .sidebar-menu .submenu:hover .submenu-list {
                display: block;
            }

            .sub-section .container .sidebar .sidebar-menu .submenu:hover:before {
                -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
            }

            .sub-section .container .sidebar .siderbar-hot {
                padding-top: 70px;
            }

                .sub-section .container .sidebar .siderbar-hot .sidebar-menu a {
                    font-size: 14px;
                }

            .sub-section .container .sidebar .siderbar-search .ex-search {
                left: 88%;
            }

            .sub-section .container .sidebar .siderbar-search .search-k {
                width: 248px;
            }

        .sub-section .container .main {
            position: relative;
            padding-left: 280px;
        }

            .sub-section .container .main .subtitle {
                position: absolute;
                top: 0;
                left: 280px;
                width: 200%;
                height: 73px;
                line-height: 74px;
                font-size: 28px;
                padding-left: 25px;
                color: #fff;
                background: #fdc71a;
                text-transform: capitalize;
                font-weight: normal;
            }
}

@media (min-width: 992px) {
    .sub-section .container .main {
        max-width: 900px;
    }
}

@media (min-width: 1200px) {
    .sub-section .container {
    }
}

@media screen and (max-width: 768px) {
    .indexs {
        width: 100%;
        margin: 0 auto;
    }

    .ab-left {
        float: left;
        overflow: hidden;
        width: 100%;
    }

    #demo-list li a {
        width: 83%;
        padding: 14px 22px;
        float: left;
        text-decoration: none;
        color: #333333;
        font-size: 15px;
        white-space: nowrap;
        position: relative;
        overflow: hidden;
        border-bottom: solid 1px #4f3d91;
        border-bottom-color: rgb(79, 61, 145);
        border-bottom-color: rgb(59, 66, 77);
        border: 1px solid#d0d0d0;
    }

    .ab-right {
        float: right;
        width: 100%;
    }

    .cpr-bottom {
        margin-top: 12px;
    }

    .singer_prosing_top_left p {
        font-size: 18px;
        font-weight: bold;
        padding: 8px 0px 0px;
        overflow: hidden;
        color: #595757;
        font-family: "SOURCEHANSANSCN-BOLD";
        display: none;
    }

    .singer_prosing_con_top li span {
        width: 10px;
        height: 10px;
        background-color: #4f3d91;
        border-radius: 50%;
        float: left;
        display: none;
    }

    .singer_prosing_con_top ul {
        margin-top: 0px;
        margin-left: 0px;
    }

    .singer_prosing_con_top li {
        width: 100%;
        height: auto;
        line-height: 20px;
        display: inline-block;
    }

        .singer_prosing_con_top li p {
            text-indent: 1em;
            line-height: initial;
            font-size: 14px;
            float: left;
        }
}

.pbox-one {
    width: 36%;
    float: left;
}

.pbox-two {
    width: 30%;
    float: left;
}

.pbox-there {
    width: 30%;
    float: left;
}

.pbt-left {
    width: 100%;
    float: left;
    text-align: center;
    background-color: rgb(238, 238, 238);
    line-height: 42px;
    border-top: 3px solid rgb(79, 61, 145);
    border-right: 1px solid rgb(255, 255, 255);
}

.pbt-center {
    width: 100%;
    float: left;
    text-align: center;
    background-color: rgb(238, 238, 238);
    line-height: 42px;
    border-right: 1px solid rgb(255, 255, 255);
    border-top: 3px solid rgb(242, 151, 21);
}

.pbt-right {
    width: 100%;
    float: left;
    text-align: center;
    background-color: rgb(238, 238, 238);
    line-height: 42px;
    border-top: 3px solid rgb(79, 61, 145);
}

.pbw-left {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 12px;
    height: 38px;
    border-bottom: 1px solid rgb(238, 238, 238);
    border-right: 1px solid rgb(238, 238, 238);
    border-left: 1px solid rgb(238, 238, 238);
}

.pbw-center {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 48px;
    height: 50px;
    border-bottom: 1px solid rgb(238, 238, 238);
    border-right: 1px solid rgb(238, 238, 238);
}

    .pbw-center p {
        padding-top: 11px;
        line-height: 30px;
    }

.pbw-left li {
    width: 100%;
    height: auto;
    display: inline-block;
    background: rgb(255, 255, 255);
}

    .pbw-left li p {
        font-size: 14px;
        width: auto;
        padding-top: 8px;
        line-height: 0px;
        text-align: center;
        float: inherit;
    }

.pbw-right {
    width: 99.6%;
    float: left;
    text-align: center;
    padding-left: 0%;
    padding-top: 10px;
    line-height: 22px;
    height: 40px;
    border-bottom: 1px solid rgb(238, 238, 238);
    border-right: 1px solid rgb(238, 238, 238);
}

    .pbw-right li {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-bottom: 10px;
    }

        .pbw-right li p {
            font-size: 14px;
            width: 100%;
            text-indent: 0px;
            padding-top: 8px;
            line-height: 0px;
            text-align: center;
            float: inherit;
        }

@media screen and (max-width: 768px) {
    .pbox-one {
        width: 100%;
        float: left;
    }

    .pbox-two {
        width: 100%;
        float: left;
    }

    .pbox-there {
        width: 100%;
        float: left;
    }

    .pbw-left li p {
        font-size: 14px;
        width: auto;
        line-height: 25px;
        text-indent: 0px;
        text-align: center;
        float: inherit;
    }

    .pbw-right li p {
        font-size: 14px;
        float: left;
        text-align: center;
        width: 100%;
        line-height: 25px;
        margin-left: 0px;
        text-indent: 0px;
    }

    .pbw-center {
        width: 100%;
        float: left;
        text-align: center;
        line-height: 48px;
        height: 50px;
        border-bottom: 1px solid rgb(238, 238, 238);
        border-right: 1px solid rgb(238, 238, 238);
        border-left: 1px solid rgb(238, 238, 238);
    }

    .pbw-right {
        width: 99.6%;
        float: left;
        text-align: center;
        padding-left: 0%;
        padding-top: 10px;
        line-height: 22px;
        height: 40px;
        border-bottom: 1px solid rgb(238, 238, 238);
        border-right: 1px solid rgb(238, 238, 238);
        border-left: 1px solid rgb(238, 238, 238);
    }

    .singer_prosing_cons ul {
        width: 100%;
    }

    .singer_prosing_cons li {
        float: left;
        width: 66% !important;
    }
}
